» Ubuntu » Пакети

Error

two or more packages specified (sabnzbdplus lucid)